@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: Carme;
  src: url(typo/Carme-Regular.ttf);
  font-weight:normal;
}

body { margin:0; padding:0; border:0; width:100%; }

#container {
	width:752px;
	margin: 0 auto;
}

#header {
	width:750px;
	height:45px;
	background-image:url(images/Design_04_01.jpg);
	background-repeat:no-repeat;
	margin: 0;
	overflow: hidden;
}

#header a {
	font-size: 12pt;
	font-family: Carme;
	text-decoration:none;
	margin-left: 1em;
	color: #ffffff;
	line-height: 30pt;
}

#logo {
	width:492px;
	height:139px;
	/* background-image:url(images/background_02.jpg); */
	float:left;
	padding:0;
}

#claim {
	width:260px;
	height:139px;
	background-image:url(images/background_03.jpg);
	float:right;
	margin:0;
	padding:0;
}

#content {
	clear:both;
	width:752px;
}

#formcontainer {
	width: 492px;
	height: 400px;
	float:left;
	/* background-image:url(images/Design_04_04.jpg); */
	border-radius: 9px;
	-moz-border-radius: 9px;    /* Browser-Präfix für Mozilla */
    -webkit-border-radius: 9px; /* Browser-Präfix für Webkit (Safari, Chrome) */
    -o-border-radius: 9px;      /* Browser-Präfix für Opera */
    -khtml-border-radius: 9px;  /* Browser-Präfix für KHTML */
	behavior: url(http://www.lancalot.com/pie/PIE.htc);
	background-image: linear-gradient(top, #ff6800 0%, #ffce71 100%);
	background-image: -moz-linear-gradient(top, #ff6800 0%, #ffce71 100%);
	background-image: -webkit-linear-gradient(top, #ff6800 0%, #ffce71 100%);
	background-image: -o-linear-gradient(top, #ff6800 0%, #ffce71 100%);
	background-image: -khtml-linear-gradient(top, #ff6800 0%, #ffce71 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6800', 
                                                   endColorstr='#ffce71');
}

#textcontainer {
	width: 492px;
	height: auto;
	float:left;
	border-radius: 9px;
	-moz-border-radius: 9px;    /* Browser-Präfix für Mozilla */
    -webkit-border-radius: 9px; /* Browser-Präfix für Webkit (Safari, Chrome) */
    -o-border-radius: 9px;      /* Browser-Präfix für Opera */
    -khtml-border-radius: 9px;  /* Browser-Präfix für KHTML */
	behavior: url(http://www.lancalot.com/pie/PIE.htc);
	/* background-color: #ffce71;
	background-repeat: no-repeat; */
	background-image: linear-gradient(top, #ff6800 0%, #ffce71 100%);
	background-image: -moz-linear-gradient(top, #ff6800 0%, #ffce71 100%);
	background-image: -webkit-linear-gradient(top, #ff6800 0%, #ffce71 100%);
	background-image: -o-linear-gradient(top, #ff6800 0%, #ffce71 100%);
	background-image: -khtml-linear-gradient(top, #ff6800 0%, #ffce71 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6800', 
                                                   endColorstr='#ffce71');
	}

#textcontainer h1 {
	font-size: 16pt;
	font-family: Carme;
	text-decoration:none;
	margin-left: 0.8em;
	color: #000000;
}
#textcontainer h2 {
	font-size: 12pt;
	font-family: Carme;
	text-decoration:none;
	margin-left: 1em;
	color: #000000;
}
#textcontainer h3 {
	font-size: 10pt;
	font-family: Carme;
	font-weight: bold;
	text-decoration:none;
	margin-left: 1.5em;
	color: #000000;
}
#textcontainer p, li, ul {
	font-size: 10pt;
	font-family: Carme;
	font-weight: 100;
	line-height: 1.5em;
	margin-left: 2em;
	margin-right: 2em;
	color: #000000;
}
#textcontainer p.quelle {
	font-style: italic;
	font-size: 8pt;
}
#textcontainer a {
	text-decoration:none;
	color:#082f70;
}

#textcontainer {
	width: 492px;
	height: auto;
	float:left;
	background-color: #ffce71;
	background-repeat: no-repeat;
}

#btncontainer {
	width:258px;
	float:right;
	margin:0;
	padding:0;
}

#btnpic {
	width: 230px;
	height: 500px;
	float: right;
	margin-right: 10px;
	margin-left: 20px;
}

#btn1 {
	width:230px;
	height:110px;
	margin-right:10px;
	margin-left:20px;
	float: right;
	border-radius: 9px;
	-moz-border-radius: 9px;    /* Browser-Präfix für Mozilla */
    -webkit-border-radius: 9px; /* Browser-Präfix für Webkit (Safari, Chrome) */
    -o-border-radius: 9px;      /* Browser-Präfix für Opera */
    -khtml-border-radius: 9px;  /* Browser-Präfix für KHTML */
	behavior: url(http://www.lancalot.com/pie/PIE.htc);
	background-image: linear-gradient(top, #4579dc 0%, #082f70 100%);
	background-image: -moz-linear-gradient(top, #4579dc 0%, #082f70 100%);
	background-image: -webkit-linear-gradient(top, #4579dc 0%, #082f70 100%);
	background-image: -o-linear-gradient(top, #4579dc 0%, #082f70 100%);
	background-image: -khtml-linear-gradient(top, #4579dc 0%, #082f70 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4579dc', 
                                                   endColorstr='#082f70');

}

#btn2 {
	width:230px;
	height:110px;
	margin-right:10px;
	margin-left:20px;
	margin-top: 20px;
	float: right;
	border-radius: 9px;
	-moz-border-radius: 9px;    /* Browser-Präfix für Mozilla */
    -webkit-border-radius: 9px; /* Browser-Präfix für Webkit (Safari, Chrome) */
    -o-border-radius: 9px;      /* Browser-Präfix für Opera */
    -khtml-border-radius: 9px;  /* Browser-Präfix für KHTML */
	behavior: url(http://www.lancalot.com/pie/PIE.htc);
	background-image: linear-gradient(top, #4579dc 0%, #082f70 100%);
	background-image: -moz-linear-gradient(top, #4579dc 0%, #082f70 100%);
	background-image: -webkit-linear-gradient(top, #4579dc 0%, #082f70 100%);
	background-image: -o-linear-gradient(top, #4579dc 0%, #082f70 100%);
	background-image: -khtml-linear-gradient(top, #4579dc 0%, #082f70 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4579dc', 
                                                   endColorstr='#082f70');
}

h1.btn {
	font-size: 24pt;
	width:4.1em;
	font-family: Carme;
	text-decoration:none;
	font-weight: 100;
	margin-left:auto;
	margin-right:auto;
	margin-top:1.1em;
	color: #ffce71;
}

h1.btn2 {
	font-size: 24pt;
	width:5.7em;
	font-family: Carme;
	text-decoration:none;
	font-weight: 100;
	margin-left:auto;
	margin-right:auto;
	margin-top:1.1em;
	color: #ffce71;
}
a.btn, a.btn2 {
	text-decoration:none;
	color: #ffce71;
}

#knights {
	width:492px;
	height:80px;
	background-color: #ffffff;
	float:left;
	margin:0;
	padding:0;
}

#blnk {
	width:258px;
	height:80px;
	background-color: #ffffff;
	float:right;
	margin:0;
	padding:0;
}

#footer {
	clear:both;
	width:750px;
	height:27px;
	/* background-image:url(images/Design_04_11.jpg);
	background-repeat: no-repeat;
	background-position:bottom; */
	padding-top: 20px;
	/* background-color:#FF6600; */
}

#fbl {
	float: left;
	margin-top: 0px;
}